=== debian/tests/control ===
Test-Command: python /usr/bin/cm2html /usr/share/doc/python-recommonmark/examples/jgm/README.md $AUTOPKGTEST_TMP/README.html
Depends: python-recommonmark, recommonmark-scripts, python-recommonmark-doc

Test-Command: python3 /usr/bin/cm2html /usr/share/doc/python-recommonmark/examples/jgm/README.md $AUTOPKGTEST_TMP/README.html
Depends: python3-recommonmark, recommonmark-scripts, python-recommonmark-doc

Tests: compose-examples
Depends: recommonmark-scripts, python-recommonmark-doc, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-xetex
