=== debian/control ===
Source: recommonmark
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
Build-Depends-Indep:
 debhelper (>= 9),
 help2man,
 dh-python,
 python-all,
 python-setuptools,
 python-pkg-resources,
 python-commonmark-bkrs,
 python-docutils,
 python3-all,
 python3-setuptools,
 python3-pkg-resources,
 python3-commonmark-bkrs,
 python3-docutils
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: https://pypi.python.org/pypi/recommonmark
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/recommonmark.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/recommonmark.git

Package: python-recommonmark
Architecture: all
Depends: python-commonmark-bkrs, python-pkg-resources, ${python:Depends}, ${misc:Depends}
Description: CommonMark utility for Docutils and Sphinx projects -- Python
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This package installs the library for Python 2.

Package: python3-recommonmark
Architecture: all
Depends: python3-commonmark-bkrs, python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
Description: CommonMark utility for Docutils and Sphinx projects -- Python 3
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This package installs the library for Python 3.

Package: recommonmark-scripts
Section: text
Architecture: all
Depends: python-recommonmark (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: CommonMark utility for Docutils and Sphinx projects -- scripts
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This package installs the scripts.

Package: python-recommonmark-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends:
 recommonmark-scripts (= ${binary:Version}),
 texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-xetex
Description: CommonMark utility for Docutils and Sphinx projects -- doc
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This is the common documentation package.
