=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds//,repacksuffix=+ds,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/recommonmark/recommonmark-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
