## recommonmark 0.6.0+ds

=== debian/changelog ===
recommonmark (0.6.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Jonathan Carter ]
  * Merge MR#1 from salsa extending the package description.

  [ Dmitry Shachnev ]
  * Exclude tests/{__init__.pyc,__pycache__} from the repacked tarball.
  * Add upstream signing key (debian/upstream/signing-key.asc).
  * New upstream release (closes: #955180).
  * Switch from python3-commonmark-bkrs to python3-commonmark.
    - Drop debianization.patch, no longer needed.
  * Add python3-sphinx to Build-Depends-Indep.
  * Add two patches to make the tests pass with Sphinx 3.x.
  * Make the autopkgtests pass:
    - Fix external references in examples/jgm/README.md.
    - Allow stderr output because of UserWarnings emitted.
  * Properly capitalize LaTeX in package description (thanks Lintian).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 19 Aug 2020 20:22:58 +0300

recommonmark (0.4.0+ds-6) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Aug 2019 01:13:28 +0500
