=== debian/control ===
Source: recommonmark
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper-compat (= 11),
Build-Depends-Indep:
 help2man,
 dh-python,
 python3-all,
 python3-commonmark (>= 0.8.1),
 python3-docutils,
 python3-pkg-resources,
 python3-setuptools,
 python3-sphinx (>= 1.3.1)
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/recommonmark
Vcs-Git: https://salsa.debian.org/python-team/modules/recommonmark.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/recommonmark

Package: python3-recommonmark
Architecture: all
Depends:
 python3-commonmark (>= 0.8.1),
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends}
Breaks: python-recommonmark (<< 0.4.0+ds-3)
Replaces: python-recommonmark (<< 0.4.0+ds-3)
Description: CommonMark utility for Docutils and Sphinx projects -- Python 3
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This package installs the library for Python 3.

Package: recommonmark-scripts
Section: text
Architecture: all
Depends: python3-recommonmark (= ${binary:Version}), ${python3:Depends}, ${misc:Depends}
Breaks: python-recommonmark (<< 0.4.0+ds-3), python3-recommonmark (<< 0.4.0+ds-5)
Replaces: python-recommonmark (<< 0.4.0+ds-3), python3-recommonmark (<< 0.4.0+ds-5)
Description: CommonMark utility for Docutils and Sphinx projects -- scripts
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This package installs various scripts to convert markdown to other formats
 (e.g. HTML, man, LaTeX).

Package: python-recommonmark-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends:
 recommonmark-scripts (= ${binary:Version}),
 texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-xetex
Description: CommonMark utility for Docutils and Sphinx projects -- doc
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This is the common documentation package.
