=== debian/control ===
Source: recommonmark
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: help2man,
                     dh-sequence-python3,
                     python3-all,
                     python3-commonmark,
                     python3-docutils,
                     python3-setuptools,
                     python3-sphinx
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/recommonmark
Vcs-Git: https://salsa.debian.org/python-team/packages/recommonmark.git
Homepage: https://github.com/readthedocs/recommonmark
Rules-Requires-Root: no

Package: python3-recommonmark
Architecture: all
Depends: python3-commonmark,
         ${misc:Depends},
         ${python3:Depends}
Description: CommonMark utility for Docutils and Sphinx projects -- Python 3
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This package installs the library for Python 3.

Package: recommonmark-scripts
Architecture: all
Section: text
Depends: python3-recommonmark (= ${binary:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: CommonMark utility for Docutils and Sphinx projects -- scripts
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This package installs various scripts to convert markdown to other formats
 (e.g. HTML, man, LaTeX).

Package: python-recommonmark-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: recommonmark-scripts (= ${binary:Version}),
            texlive-latex-base,
            texlive-latex-recommended,
            texlive-fonts-recommended,
            texlive-xetex
Description: CommonMark utility for Docutils and Sphinx projects -- doc
 The recommonmark Python module allows ones to write CommonMark inside of
 Docutils and Sphinx projects.
 .
 This is the common documentation package.
