=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_compress-indep:
 	dh_compress -Xexamples
@@ -48,7 +48,6 @@
 			-I debian/man/cm2a.h2m \
 			-n $(cm2$(1)_DESCRIPTION) \
 			-o {destdir}/usr/share/man/man1/cm2$(1).1 \
-		debian/adhoc/wrappers/cm2$(1) ; \
-	sed -i -e 's|possibile|possible|g' {destdir}/usr/share/man/man1/cm2$(1).1
+		debian/adhoc/wrappers/cm2$(1)
 
 ##################################################################################
