=== debian/tests/control ===
--- 
+++ 
@@ -3,5 +3,5 @@
 Restrictions: allow-stderr
 
 Tests: compose-examples
-Depends: recommonmark-scripts, python-recommonmark-doc, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-xetex
+Depends: recommonmark-scripts, python-recommonmark-doc, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-xetex, lmodern
 Restrictions: allow-stderr
